<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-60">Ni-60</h1>
<p>Element: Nickel (Z = 28); natural abundance: 26.2 %</p>
<p>Results found: (12) [‘jnd40’, ‘j311’, ‘j33’, ‘b71’, ‘j32’, ‘t21’, ‘j22’, ‘jnd50’, ‘j4t2’, ‘b80’, ‘j4t0’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.19407e+01 +/- 0.1 %</p>
<p>b80 time: 8.7; Collisions: 1.18062e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.18206e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.8; Collisions: 1.18142e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.21167e+01 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 1.18308e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.18170e+01 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 1.18010e+01 +/- 0.1 %</p>
<p>j22 time: 9.3; Collisions: 1.18378e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.1; Collisions: 1.19749e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.8 % (refs), 16.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.5 %</p>
<p>jnd50: rms = 2.8 %</p>
<p>j33: rms = 3.3 %</p>
<p>b80: rms = 3.1 %</p>
<p>jnd40: rms = 2.4 %</p>
<p>j22: rms = 3.7 %</p>
<p>j311: rms = 3.2 %</p>
<p>j32: rms = 3.3 %</p>
<p>b71: rms = 3.0 %</p>
</body>
</html>
